     .mm-menu_theme-light {
    --mm-color-background: #F6F4FA;
    --mm-color-background-highlight: #E7E3F2;
    --mm-color-text: #333333;
    --mm-color-text-dimmed: #777777;

}

.mm-menu_theme-light .mm-listitem:hover a {
    background-color: #CDC6FE !important;
}

.mm-menu_theme-light .mm-listitem_selected a {
    background-color: #FEFDFF !important;
}


        :root {
                --mm-sidebar-expanded-size: 300px;
            }
            .mm-menu {
                --mm-listitem-size: 45px;
                --mm-navbar-size: 50px;
            }

            @media all and (min-width: 1000px) {

                .mh-btns-left {
                    display: none !important;
                }
            }

            .mm-navbar_tabs span {
                display: inline-block;
                margin-left: 8px;
            }
            @media (max-width: 450px) {
                .mm-navbar_tabs span {
                    display: none;
                }
            }

        @media all and  (min-width: 1000px) {
            .hidewblok {display: none;}
        }
        @media all and  (max-width: 1000px) {
            .rightcolumn {
                display: none;
                width:24.99999%;float:right; vertical-align: top;text-align: center;
                border: 0px ;
                padding: 0px;        
            }
            .leftcolumn {
            }
             .widescreen {
                display: none;
                border: 0px ;
                padding: 0px;        
            }           
        } 